.Blog ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}

.Blog li {
    display: inline-block;
    margin: 20px;
}

.Blog a {
    text-decoration: none;
    color: black;
}

.Blog a:hover,
.Blog a:active, 
.Blog a.active {
    color: #fa923f;
}